Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Jul 2021 16:54:11 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation maria                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  where is my order Bot:  Hi Where Is My Order ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6331159795 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563951350 Bot:  Please wait while we transfer you to an agent A
 gent:  Hi Maria, Thank you for contacting us. This's Mohamed . I will be happy to help you. Agent:  As we checked the order was out for delivery by the courier team but the delivery is rescheduled . Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Maria, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  I am waiting for my order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Maria Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I need to speak with someone Bot:  Oops! Couldn't get that, am a 
 new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order status Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I need someone to talk to Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Where is my order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  maria Bot:  Hi Maria ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6331159795 Bot:   Your order status is : Processing    If you have not received your 
 order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:18 PM, 27th Jul                   Sohaib                   Hi&nbsp;Maria ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:19 PM, 27th Jul                     maria                    Hi           10:19 PM, 27th Jul                     maria                    When can i receive my order           10:20 PM, 27th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:21 PM, 27th Jul                     maria                    Ok           10:21 PM, 27th Jul  
                  Sohaib                   We would like to inform you that our courier partner tried to contact you on (+966592347396)&nbsp; but didn't receive any response from your end           10:22 PM, 27th Jul                     maria                    My number is 0563951350           10:22 PM, 27th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           10:23 PM, 27th Jul                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           10:23 PM, 27th Jul                     maria                    Ok.. when it will be delivered           10:23 PM, 27th Jul                   Sohaib                   Rest assured We will do our best to arrange that for very soon.           10:24 PM, 27th Jul                     maria                    Ok..thank u           10:24 PM, 27th Jul    
                Sohaib                   Is there anything else I can help you with?           10:25 PM, 27th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:25 PM, 27th Jul                     maria                    Thanks.. you too           10:25 PM, 27th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2911033